
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpTest", "CSharpTest.csproj", "{216B4214-4F6C-4CA2-9D69-4F64EF447807}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Generator", "..\Generator\Generator.csproj", "{33DDDDCE-2F07-43E0-9B68-F6CD5C13200E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{216B4214-4F6C-4CA2-9D69-4F64EF447807}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{216B4214-4F6C-4CA2-9D69-4F64EF447807}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{216B4214-4F6C-4CA2-9D69-4F64EF447807}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{216B4214-4F6C-4CA2-9D69-4F64EF447807}.Release|Any CPU.Build.0 = Release|Any CPU
		{33DDDDCE-2F07-43E0-9B68-F6CD5C13200E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33DDDDCE-2F07-43E0-9B68-F6CD5C13200E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33DDDDCE-2F07-43E0-9B68-F6CD5C13200E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33DDDDCE-2F07-43E0-9B68-F6CD5C13200E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
